import 'package:account_center/page/enterprise/organization_structure/organization_structure_logic.dart';

abstract class OrganizationEvent {
  static final controllers = <OrganizationStructureLogic>[];

  /// 刷新数据
  static void refreshData() {
    for (var element in controllers) {
      element.requestData();
    }
  }
}
